.lines{border:0;height:0;width:100%;margin:0;padding:0;opacity:1}.lines-wrapper{position:relative}.lines-wrapper.vertical{height:100%}
/* @group Basics */

#switcherstacks_in_2,
#switcherstacks_in_2 * {
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    box-sizing: border-box;
}

#switcherstacks_in_2 {
	display: none;
}

/* Reset for lists within Switcher */

#switcherstacks_in_2 ul ul {
	list-style-type: disc;
}

/* @end */

/* @group Accordion */

ul#accordionInterfacestacks_in_2 {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul#accordionInterfacestacks_in_2>li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* Static accordion */

#accordionInterfacestacks_in_2 .accordion-toggle,
#mydiv .accordion-toggle {
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	cursor: pointer;
	background: rgba(153, 153, 153, 1.00);
	line-height: 45px;
	display: block;
	font-size: 18px;
	text-decoration: none;
	border-radius: 0px 0px 0px 0px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	border-top: 0px solid rgba(255, 255, 255, 1.00);
	border-bottom: 0px solid rgba(255, 255, 255, 1.00);
	border-left: 0px solid rgba(255, 255, 255, 1.00);
	border-right: 0px solid rgba(255, 255, 255, 1.00);
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	color: rgba(255, 255, 255, 1.00);
	position: relative;
	z-index: 10;
	outline: none;
}

#accordionInterfacestacks_in_2 .accordion-toggle [class^="fa fa-"],
#mydiv .accordion-toggle [class^="fa fa-"],
#accordionInterfacestacks_in_2 .accordion-toggle i,
#mydiv .accordion-toggle i {
	font-size: 0px;
	color: rgba(255, 255, 255, 1.00);
	width: 25px;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	display: inline-block;
	text-align: center;
	overflow: hidden;
	line-height: 1;
	vertical-align: middle;
}

/* Hovered accordion */

#accordionInterfacestacks_in_2 .accordion-toggle:hover,
#mydiv .accordion-toggle:hover {
	background: rgba(102, 102, 102, 1.00);
	color: rgba(255, 255, 255, 1.00);
	border-top: 0px solid rgba(255, 255, 255, 1.00);
	border-bottom: 0px solid rgba(255, 255, 255, 1.00);
	border-left: 0px solid rgba(255, 255, 255, 1.00);
	border-right: 0px solid rgba(255, 255, 255, 1.00);
	border-radius: 0px 0px 0px 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#accordionInterfacestacks_in_2 .accordion-toggle:hover [class^="fa fa-"],
#mydiv .accordion-toggle:hover [class^="fa fa-"],
#accordionInterfacestacks_in_2 .accordion-toggle:hover i,
#mydiv .accordion-toggle:hover i {
	color: rgba(255, 255, 255, 1.00);
}

/* Clicked accordion */

#accordionInterfacestacks_in_2 .accordion-toggle:active,
#mydiv .accordion-toggle:active {
	color: rgba(255, 255, 255, 1.00);
	background: rgba(25, 25, 25, 1.00);
}

#accordionInterfacestacks_in_2 .accordion-toggle:active [class^="fa fa-"],
#mydiv .accordion-toggle:active [class^="fa fa-"],
#accordionInterfacestacks_in_2 .accordion-toggle:active i,
#mydiv .accordion-toggle:active i {
	color: rgba(255, 255, 255, 1.00);
}

/* Active accordion */

#accordionInterfacestacks_in_2 .accordion-toggle.ui-state-active,
#mydiv .accordion-toggle.ui-state-active {
	color: rgba(255, 255, 255, 1.00);
	background: rgba(25, 25, 25, 1.00);
	border-top: 0px solid rgba(255, 255, 255, 1.00);
	border-bottom: 0px solid rgba(255, 255, 255, 1.00);
	border-left: 0px solid rgba(255, 255, 255, 1.00);
	border-right: 0px solid rgba(255, 255, 255, 1.00);
	border-radius: 0px 0px 0px 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#accordionInterfacestacks_in_2 .accordion-toggle.ui-state-active [class^="fa fa-"],
#mydiv .accordion-toggle.ui-state-active [class^="fa fa-"],
#accordionInterfacestacks_in_2 .accordion-toggle.ui-state-active i,
#mydiv .accordion-toggle.ui-state-active i {
	color: rgba(255, 255, 255, 1.00);
}

/* @group Open and closed floating icons */

#accordionInterfacestacks_in_2 .accordion-toggle .closedIcon,
#mydiv .accordion-toggle .closedIcon {
	float: right;
	display: inline;
}

#accordionInterfacestacks_in_2 .accordion-toggle .openedIcon,
#mydiv .accordion-toggle .openedIcon {
	float: right;
	display: none;
}

#accordionInterfacestacks_in_2 .accordion-toggle.ui-state-active .closedIcon,
#mydiv .accordion-toggle.ui-state-active .closedIcon {
	display: none;
}

#accordionInterfacestacks_in_2 .accordion-toggle.ui-state-active .openedIcon,
#mydiv .accordion-toggle.ui-state-active .openedIcon {
	display: inline;
}

/* @end */

/* @end */

/* @group Tabs */

ul#tabbedInterfacestacks_in_2 {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul#tabbedInterfacestacks_in_2>li {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul#switcherTabsstacks_in_2 {
	display: block;
	text-align: left;
	padding: 0;
	margin: 0;
	list-style: none;
}

ul#switcherTabsstacks_in_2 li.switcherTab {
	display: inline-block;
	list-style: none;
	width: 20.00%;
}


ul#switcherTabsstacks_in_2 li.switcherTab {
	width: auto;
}


/* Static tabs */

ul#switcherTabsstacks_in_2 li.switcherTab.ui-state-default a {
	display: block;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	cursor: pointer;
	background: rgba(255, 255, 255, 1.00);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 20px;
	line-height: 1.25em;
	text-align: center;
	text-decoration: none;
	border-radius: 4px 4px 0px 0px;
	color: rgba(102, 102, 102, 1.00);
	border-top: 0px solid rgba(255, 255, 255, 1.00);
	border-bottom: 2px solid rgba(255, 255, 255, 1.00);
	border-left: 0px solid rgba(255, 255, 255, 1.00);
	border-right: 0px solid rgba(255, 255, 255, 1.00);
	position: relative;
	z-index: 10;
	outline: none;
	
	/* Animate selected elements */
	transition: background 400ms, 
				color 400ms, 
				border 400ms, 
				border-radius 400ms;
	-webkit-transition: background 400ms, 
				color 400ms,
				border 400ms,
				border-radius 400ms;
	-moz-transition: background 400ms, 
				color 400ms,
				border 400ms,
				border-radius 400ms;
}

ul#switcherTabsstacks_in_2 li.switcherTab.ui-state-default a [class^="fa fa-"],
ul#switcherTabsstacks_in_2 li.switcherTab.ui-state-default a i {
	display: block;
	font-size: 0px;
	text-align: center;
	color: rgba(255, 255, 255, 1.00);
	line-height: 1;
	vertical-align: middle;
	margin-top: 0px !important;
	margin-bottom: 10px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	
	/* Animate selected elements */
	transition: background 400ms, 
				color 400ms, 
				border 400ms, 
				border-radius 400ms;
	-webkit-transition: background 400ms, 
				color 400ms,
				border 400ms,
				border-radius 400ms;
	-moz-transition: background 400ms, 
				color 400ms,
				border 400ms,
				border-radius 400ms;
}

/* Hovered Tabs */

ul#switcherTabsstacks_in_2 li.switcherTab.ui-state-default a:hover {
	background: rgba(255, 255, 255, 1.00);
	color: rgba(128, 0, 2, 1.00);
	border-top: 0px solid rgba(230, 230, 230, 1.00);
	border-bottom: 2px solid rgba(255, 255, 255, 1.00);
	border-left: 0px solid rgba(230, 230, 230, 1.00);
	border-right: 0px solid rgba(230, 230, 230, 1.00);
	border-radius: 4px 4px 0px 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

ul#switcherTabsstacks_in_2 li.switcherTab.ui-state-default a:hover [class^="fa fa-"],
ul#switcherTabsstacks_in_2 li.switcherTab.ui-state-default a:hover i {
	color: rgba(255, 255, 255, 1.00);
}

/* Clicked tabs */

ul#switcherTabsstacks_in_2 li.switcherTab.ui-state-default a:active {
	color: rgba(0, 0, 0, 1.00);
	background: rgba(255, 255, 255, 1.00);
}

ul#switcherTabsstacks_in_2 li.switcherTab.ui-state-default [class^="fa fa-"],
ul#switcherTabsstacks_in_2 li.switcherTab.ui-state-default i {
	color: rgba(255, 255, 255, 1.00);
}

/* Active Tabs */

ul#switcherTabsstacks_in_2 li.switcherTab.ui-tabs-active.ui-state-active a {
	background: rgba(255, 255, 255, 1.00);
	color: rgba(0, 0, 0, 1.00);
	border-top: 0px solid rgba(255, 255, 255, 1.00);
	border-bottom: 2px solid rgba(51, 51, 51, 1.00);
	border-left: 0px solid rgba(255, 255, 255, 1.00);
	border-right: 0px solid rgba(255, 255, 255, 1.00);
	border-radius: 4px 4px 0px 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

ul#switcherTabsstacks_in_2 li.switcherTab.ui-tabs-active.ui-state-active a [class^="fa fa-"],
ul#switcherTabsstacks_in_2 li.switcherTab.ui-tabs-active.ui-state-active a i {
	color: rgba(255, 255, 255, 1.00);
}

/* Hide accordion toggle headings */

#tabPanesstacks_in_2 a.accordion-toggle {
	display: none;
}

/* Hide accordion, when in tabbed mode */

#switcherstacks_in_2.tabbed-layout #accordionInterfacestacks_in_2 {
	display: none;
}

/* Display tabbed interface, when in tabs mode */

#switcherstacks_in_2.tabbed-layout #tabbedInterfacestacks_in_2 {
	display: block;
}

/* Hide tabbed interface, when in accordion mode */

#switcherstacks_in_2.accordion-layout #tabbedInterfacestacks_in_2 {
	display: none;
}


/* Hide open / close accordion heading icons */

ul#switcherTabsstacks_in_2 .closedIcon,
ul#switcherTabsstacks_in_2 .openedIcon {
	display: none;
}

/* @end */

/* @group Content Panels */

#tabbedInterfacestacks_in_2 .accordion-content,
#accordionInterfacestacks_in_2 .accordion-content {
	display: none;
	list-style: none;
	padding: 0;
	text-align: left;
	margin-top: -1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#tabbedInterfacestacks_in_2 .accordion-content .contentInner,
#accordionInterfacestacks_in_2 .accordion-content .contentInner {
	color: rgba(76, 76, 76, 1.00);
	background: rgba(255, 255, 255, 1.00);
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	border-radius: 0px 0px 0px 0px;
	border-top: 0px solid rgba(204, 204, 204, 1.00);
	border-bottom: 0px solid rgba(255, 255, 255, 1.00);
	border-left: 0px solid rgba(255, 255, 255, 1.00);
	border-right: 0px solid rgba(255, 255, 255, 1.00);
}

/* @end */

/* @group Left / Right Tab Positioning */





/* @end */

/* @group Responsive Behavior */

/* On screens less than our breakpoint, make tabs an accordion */
@media screen and (max-width: 568px) {
	#switcherstacks_in_2 #accordionInterfacestacks_in_2 {
		display: block !important;
	}
	
	#switcherstacks_in_2 #tabbedInterfacestacks_in_2 {
		display: none !important;
	}
}

/* @end */

/* @group Print style settings */

@media print {
	#switcherTabsstacks_in_2 {
		display: none !important;
	}
	
	#switcherWrapperstacks_in_2,
	#switcherstacks_in_2.tabbed-layout .accordion-toggle {
		display: block !important;
	}
	
	#switcherstacks_in_2 .accordion-content {
		display: block !important;
		height: auto !important;
	}
	
	#switcherstacks_in_2 .accordion-content .contentInner {
		border: none !important;
	}
}

/* @end */

/* @group Advanced Settings */

/**/

/**/
#accordionInterfacestacks_in_2 .accordion-toggle [class^="fa fa-"],
#mydiv .accordion-toggle [class^="fa fa-"],
#accordionInterfacestacks_in_2 .accordion-toggle i,
#mydiv .accordion-toggle i {
	display: none;
}
/**/

/**/
ul#switcherTabsstacks_in_2 li.switcherTab a [class^="fa fa-"],
ul#switcherTabsstacks_in_2 li.switcherTab a i {
	display: none !important;
}
/**/

/* @end */

/* @group Edit Mode Styling */

/*  */

/* @end */
#stacks_in_2 {
	margin: 20px 0px 0px 0px;
}
/* @group Accordion */

/*  */

/* @end */

/* @group Tabs */

/*  */

/* @end */

/* @group Content Panel */

/*  */

/* @end *//* @group CSS Reset */

#shareStackWrapperstacks_in_151 *,
#shareStackWrapperstacks_in_151 *::after,
#shareStackWrapperstacks_in_151 *::before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#shareStackWrapperstacks_in_151 ul#shareStackArraystacks_in_151 {
	padding: 0;
	margin: 0;
	list-style: none;
	height: auto;
	overflow: auto;
	text-align: left;
}

#shareStackWrapperstacks_in_151 [class^="fa fa-"] {
	line-height: 50px;
	color: inherit;
}

/* @end */

/* @group Positioning */

/* @group Absolute Positioning */

/*  */

/* @end */

/* @group Fixed Positioning */

/*  */

/* @end */

/*  */

/* @group Relative Positioning */

#shareStackWrapperstacks_in_151 {
	position: relative;
	width: 100%;
}

/*  */

/* @end */





/* @end */

/* @group Buttons */

#shareStackWrapperstacks_in_151 ul#shareStackArraystacks_in_151 li.shareStackItem {
	padding: 0;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	display: inline-block;
	text-align: center;
	font-size: 28px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	cursor: pointer;
	position: relative;
	transition: opacity 300ms ease-in-out;
	border-radius: 25px;
	opacity: 0.99;
	list-style: none;
	overflow: hidden;
}

#shareStackWrapperstacks_in_151 ul#shareStackArraystacks_in_151 li.shareStackItem:hover {
	opacity: 0.85;
}

#shareStackWrapperstacks_in_151 ul#shareStackArraystacks_in_151 li.shareStackItem a {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
}

/* @end */

/* @group Responsive */

#shareStackWrapperstacks_in_151 ul#shareStackArraystacks_in_151 {
	display: none;
}

@media screen and (min-width: 380px) and (max-width: 100000px) {
	#shareStackWrapperstacks_in_151 ul#shareStackArraystacks_in_151 {
		display: block;
	}
}

/* @end */

/* @group Icons */

#shareStackWrapperstacks_in_151 #shareStackItem-baidustacks_in_151 {
	background: #FF4749;
	color: #0000ff;
}

#shareStackWrapperstacks_in_151 #shareStackItem-bloggerstacks_in_151 {
	background: #F3881F;
	color: #ffffff;
}

#shareStackWrapperstacks_in_151 #shareStackItem-deliciousstacks_in_151 {
	background: #0c83e8;
	color: #ffffff;
}

#shareStackWrapperstacks_in_151 #shareStackItem-diggstacks_in_151 {
	background: #000000;
	color: #ffffff;
}

#shareStackWrapperstacks_in_151 #shareStackItem-facebookstacks_in_151 {
	background: #406fac;
	color: #ffffff;
}

#shareStackWrapperstacks_in_151 #shareStackItem-googleplusstacks_in_151 {
	background: #e15540;
	color: #ffffff;
}

#shareStackWrapperstacks_in_151 #shareStackItem-linkedinstacks_in_151 {
	background: #0182bd;
	color: #ffffff;
}

#shareStackWrapperstacks_in_151 #shareStackItem-livejournalstacks_in_151 {
	background: #083B51;
	color: #9AECFF;
}

#shareStackWrapperstacks_in_151 #shareStackItem-myspacestacks_in_151 {
	background: #032087;
	color: #ffffff;
}

#shareStackWrapperstacks_in_151 #shareStackItem-odnoklassnikistacks_in_151 {
	background: #E76E23;
	color: #ffffff;
}

#shareStackWrapperstacks_in_151 #shareStackItem-pocketstacks_in_151 {
	background: #DC2447;
	color: #ffffff;
}

#shareStackWrapperstacks_in_151 #shareStackItem-redditstacks_in_151 {
	background: #d3e6f8;
	color: #000000;
}

#shareStackWrapperstacks_in_151 #shareStackItem-renrenstacks_in_151 {
	background: #f5f5f5;
	color: #0164b4;
}

#shareStackWrapperstacks_in_151 #shareStackItem-stumbleuponstacks_in_151 {
	background: #ed5328;
	color: #ffffff;
}

#shareStackWrapperstacks_in_151 #shareStackItem-telegramstacks_in_151 {
	background: #32afed;
	color: #ffffff;
}

#shareStackWrapperstacks_in_151 #shareStackItem-tumblrstacks_in_151 {
	background: #3c4f67;
	color: #ffffff;
}

#shareStackWrapperstacks_in_151 #shareStackItem-twitterstacks_in_151 {
	background: #44A6FD;
	color: #ffffff;
}

#shareStackWrapperstacks_in_151 #shareStackItem-viadeostacks_in_151 {
	background: #333333;
	color: #E88B25;
}

#shareStackWrapperstacks_in_151 #shareStackItem-vkontaktestacks_in_151 {
	background: #557fab;
	color: #ffffff;
}

#shareStackWrapperstacks_in_151 #shareStackItem-weibostacks_in_151 {
	background: #db2f2d;
	color: #ffffff;
}

#shareStackWrapperstacks_in_151 #shareStackItem-xingstacks_in_151 {
	background: #D0D607;
	color: #0A5256;
}

/* Utility icons */

#shareStackWrapperstacks_in_151 #shareStackItem-emailstacks_in_151 {
	background: #cdcdcd;
	color: #333333;
}

#shareStackWrapperstacks_in_151 #shareStackItem-printstacks_in_151 {
	background: #808080;
	color: #ffffff;
}

/* Custom Icons */

#shareStackWrapperstacks_in_151 #shareStackItem-customonestacks_in_151 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_151 #shareStackItem-customtwostacks_in_151 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_151 #shareStackItem-customthreestacks_in_151 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_151 #shareStackItem-customfourstacks_in_151 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_151 #shareStackItem-customfivestacks_in_151 {
	background: #FF8000;
	color: #333333;
}

/* @end */

@media print {
	#shareStackWrapperstacks_in_151 {
		display: none !important;
	}
}

/* @group Edit Mode Styling */

/*  */

/* @end */

#stacks_out_151 {
	width: 250px;
	margin-right:0;
}
/* @group Accordion */

/*  */

/* @end */

/* @group Tabs */

/*  */

/* @end */

/* @group Content Panel */

/*  */

/* @end */.lines.stacks_in_160{width:90%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:1px solid rgba(34, 34, 34, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(0deg)}.lines.stacks_in_160.vertical{border-left:1px solid rgba(34, 34, 34, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}.lines.stacks_in_160:after{content:"§";display:inline-block;position:relative;top:calc(50% - 1px/2);left:50%;transform:translateX(-50%) translateY(-50%) rotate(0deg);line-height:1;font-size:calc(25rem/16);padding:10px calc(20rem/16);color:rgba(34, 34, 34, 1.00);background:rgba(255, 255, 255, 1.00)}
.lines.stacks_in_177{width:90%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:1px solid rgba(34, 34, 34, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(0deg)}.lines.stacks_in_177.vertical{border-left:1px solid rgba(34, 34, 34, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}
/* @group Accordion */

/*  */

/* @end */

/* @group Tabs */

/*  */

/* @end */

/* @group Content Panel */

/*  */

/* @end */


#video_stack_videotag_stacks_in_170 {
	max-width: 100%;
	height: auto;
}




#stacks_in_152_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_152 a:link, #stacks_in_152 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_152 a:hover, #stacks_in_152 a:active {
	color:#FFFFFF;
}



#stacks_in_152 a:link, #stacks_in_152 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_152 a:hover {
	background-color:#800040;
}
#stacks_in_152 a:active {
	background-color:#6C0036;
}








#stacks_out_152 {
	width: 250px;
	margin-right:0;
}
.lines.stacks_in_112{width:90%;margin:calc(16rem/16) auto calc(16rem/16) auto;border-bottom:1px solid rgba(34, 34, 34, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(0deg)}.lines.stacks_in_112.vertical{border-left:1px solid rgba(34, 34, 34, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}.lines.stacks_in_112:after{content:"§";display:inline-block;position:relative;top:calc(50% - 1px/2);left:50%;transform:translateX(-50%) translateY(-50%) rotate(0deg);line-height:1;font-size:calc(25rem/16);padding:10px calc(20rem/16);color:rgba(34, 34, 34, 1.00);background:rgba(255, 255, 255, 1.00)}
#stacks_in_76>.s3_row {
	margin: 0 -10px;
}

#stacks_in_76>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_76>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_76>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_76>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_76>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/*  */
#events-stacks_in_46 {
  margin: 0 auto;
  max-width: 600px; }
  #events-stacks_in_46 ul.events-grid {
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    list-style-type: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    #events-stacks_in_46 ul.events-grid li.events-grid-item {
      padding: 0px 0px;
      padding-top: 0;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto; }
      #events-stacks_in_46 ul.events-grid li.events-grid-item:first-child {
        padding-top: 0px; }
  #events-stacks_in_46 .event {
    border-radius: 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    transition: all 0.3s ease;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.20); }
    #events-stacks_in_46 .event-header {
      /*  */
      background: none;
      /*  */
      /*  */
      /*  */
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 1;
          -ms-flex: 1 0 auto;
              flex: 1 0 auto;
      box-sizing: border-box; }
      #events-stacks_in_46 .event-header .header-title {
        /*  */
        font-family: "Arvo";
        /*  */
        padding: 5px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 0;
            -ms-flex: 0 1 auto;
                flex: 0 1 auto;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        box-sizing: border-box; }
        #events-stacks_in_46 .event-header .header-title h3, #events-stacks_in_46 .event-header .header-title .header-description, #events-stacks_in_46 .event-header .header-title .header-title-info {
          margin: 0;
          padding: 0px; }
        #events-stacks_in_46 .event-header .header-title h3 {
          color: rgba(0, 0, 0, 1.00);
          font-size: 18px;
          line-height: 25.199999px;
          font-weight: bold; }
        #events-stacks_in_46 .event-header .header-title .header-description {
          color: rgba(0, 0, 0, 1.00) !important;
          font-size: 14px;
          line-height: 19.600000px; }
        #events-stacks_in_46 .event-header .header-title .header-title-info {
          font-size: 13px;
          line-height: %( %id=event_info_size[0] * 1.4 )%%px; }
          #events-stacks_in_46 .event-header .header-title .header-title-info span {
            color: rgba(0, 0, 0, 1.00);
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center;
            display: -webkit-inline-box;
            display: -ms-inline-flexbox;
            display: inline-flex; }
            #events-stacks_in_46 .event-header .header-title .header-title-info span:first-child {
              margin-right: 10px; }
          #events-stacks_in_46 .event-header .header-title .header-title-info i {
            font-size: inherit;
            margin-right: 5px; }
      #events-stacks_in_46 .event-header .header-date {
        /*  */
        background: none;
        /*  */
        /*  */
        /*  */
        /*  */
        font-family: "Open Sans";
        /*  */
        padding: 10px 10px;
        min-width: 120px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 0;
            -ms-flex: 0 1 auto;
                flex: 0 1 auto;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        box-sizing: border-box;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column; }
        #events-stacks_in_46 .event-header .header-date .date-top {
          text-align: center;
          color: rgba(0, 0, 0, 1.00);
          font-size: 40px; }
        #events-stacks_in_46 .event-header .header-date .date-bottom {
          text-align: center;
          color: rgba(0, 0, 0, 1.00);
          font-size: 14px; }
      #events-stacks_in_46 .event-header .header-toggle {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding: 10px;
        -webkit-box-flex: 0;
            -ms-flex: 0 1 auto;
                flex: 0 1 auto;
        margin-left: auto;
        -webkit-box-align: stretch;
            -ms-flex-align: stretch;
                align-items: stretch;
        box-sizing: border-box;
        color: rgba(0, 0, 0, 1.00); }
        #events-stacks_in_46 .event-header .header-toggle .toggle-inner {
          /*  */
          font-family: "Arvo";
          /*  */
          width: 40px;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          cursor: pointer;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          box-sizing: border-box;
          vertical-align: middle;
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center; }
    #events-stacks_in_46 .event-details {
      /*  */
      height: 0;
      /*  */
      /*  */
      font-family: "Arvo";
      /*  */
      /*  */
      /*  */
      background: rgba(40, 40, 40, 1.00);
      /*  */
      /*  */
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      overflow: hidden; }
      #events-stacks_in_46 .event-details .details-inner {
        padding: 15px 15px; }
        #events-stacks_in_46 .event-details .details-inner h1, #events-stacks_in_46 .event-details .details-inner h2, #events-stacks_in_46 .event-details .details-inner h3, #events-stacks_in_46 .event-details .details-inner h4, #events-stacks_in_46 .event-details .details-inner h5, #events-stacks_in_46 .event-details .details-inner h6 {
          color: rgba(255, 255, 255, 1.00); }
        #events-stacks_in_46 .event-details .details-inner p, #events-stacks_in_46 .event-details .details-inner ul, #events-stacks_in_46 .event-details .details-inner li, #events-stacks_in_46 .event-details .details-inner span, #events-stacks_in_46 .event-details .details-inner blockquote {
          line-height: 22.400000px;
          font-size: 16px;
          color: rgba(0, 0, 0, 1.00); }
        #events-stacks_in_46 .event-details .details-inner a, #events-stacks_in_46 .event-details .details-inner a:link, #events-stacks_in_46 .event-details .details-inner a:visited {
          line-height: 22.400000px;
          font-size: 16px;
          color: rgba(255, 255, 255, 1.00); }

#events-stacks_in_46 .event.event-opened .event-details {
  height: auto; }

#events-stacks_in_46 .event.event-opened .event-header .header-toggle .toggle-inner i::before {
  content: '\f126'; }

#events-stacks_in_46 .event.event-opened .event-details {
  height: auto; }

#events-stacks_in_46 .event.event-opened .event-header .header-toggle .toggle-inner i::before {
  content: '\f126'; }

#events-stacks_in_46.hide-date-top .date-top {
  display: none; }

#events-stacks_in_46.hide-date-bottom .date-bottom {
  display: none; }

#events-stacks_in_46.hide-description .header-title .header-description {
  display: none; }

#events-stacks_in_46.hide-location .header-title .header-title-info span:first-child {
  display: none; }

#events-stacks_in_46.hide-time .header-title .header-title-info span:nth-child(2) {
  display: none; }

@media (max-width: 500px) {
  #events-stacks_in_46 .event-header {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    #events-stacks_in_46 .event-header .header-title {
      width: 100%; }
      #events-stacks_in_46 .event-header .header-title .header-title-info span {
        margin-bottom: 5px; }
    #events-stacks_in_46 .event-header .header-date {
      width: 100%; }
    #events-stacks_in_46 .event-header .header-toggle {
      width: 100%; }
      #events-stacks_in_46 .event-header .header-toggle .toggle-inner {
        width: 100%;
        min-height: 40px; }
        #events-stacks_in_46 .event-header .header-toggle .toggle-inner::after {
          display: inline;
          font-size: 14px;
          margin-left: 10px;
          content: 'Click for Directions'; } }

@media (min-width: 400px) and (max-width: 780px) {
  /*  */
  #events-stacks_in_46 .event-header .header-title h3 {
    font-size: 16px;
    line-height: 22.400000px; }
  #events-stacks_in_46 .event-header .header-title .header-description {
    font-size: 13px;
    line-height: 18.199999px; }
  #events-stacks_in_46 .event-header .header-title .header-title-info {
    font-size: 13px;
    line-height: %( %id=event_info_size[1] * 1.4 )%%px; }
  #events-stacks_in_46 .event-header .header-date .date-top {
    font-size: 40px; }
  #events-stacks_in_46 .event-header .header-date .date-bottom {
    font-size: 14px; }
  #events-stacks_in_46 .event-details .details-inner {
    font-size: 16px;
    line-height: 22.400000px; }
  /*  */ }

@media (max-width: 400px) {
  /*  */
  #events-stacks_in_46 .event-header .header-title h3 {
    font-size: 16px;
    line-height: 22.400000px; }
  #events-stacks_in_46 .event-header .header-title .header-description {
    font-size: 13px;
    line-height: 18.199999px; }
  #events-stacks_in_46 .event-header .header-title .header-title-info {
    font-size: 13px;
    line-height: %( %id=event_info_size[2] * 1.4 )%%px; }
  #events-stacks_in_46 .event-header .header-date .date-top {
    font-size: 40px; }
  #events-stacks_in_46 .event-header .header-date .date-bottom {
    font-size: 14px; }
  #events-stacks_in_46 .event-details .details-inner {
    font-size: 16px;
    line-height: 22.400000px; }
  /*  */ }

#stacks_out_46 {
	width: 500px;
	margin-left:0;
}

#stacks_in_106 {
	font-size: 178%;
}
#stacks_in_99_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_99 a:link, #stacks_in_99 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_99 a:hover, #stacks_in_99 a:active {
	color:#FFFFFF;
}







#stacks_in_99 a:link, #stacks_in_99 a:visited {
	background-color:#A00050;
	background: -webkit-gradient(linear, left top, left bottom, from(#A00050), to(#600030));
	border:1px solid #600030;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_99 a:hover {
	background-color:#AC0056;
	background: -webkit-gradient(linear, left top, left bottom, from(#AC0056), to(#530029));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_99 a:active {
	background-color:#A00050;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



